html, body {
	background: #7F6A4A url(img/back.jpg) repeat-x;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B2607;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 100%;
}


h1 {
	color: #FFE404;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
}

h2 {
	color: #FFE404;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 14px;
}

.preformat_text_1 {
	color: #000000;
}

.preformat_text_1 span {
	color: #9D845F;
}

.preformat_text_1 a {
	color: #FFE404;
}

.preformat_text_1 strong {
	color: #FFE404;
}


.preformat_text_2 strong {
	color: #FFE404;
}

.div_dogs_descr {
	padding-left: 10px;
	color: #FFE404;
	font-size: 13px;
}

.notice {
	width: 495px;
	height: 77px;
	padding-left: 10px;
	padding-right: 10px;
	background: url(img/notice.jpg) no-repeat;
	font-size: 13px;
	font-weight: bold;
}

.fb {
	width: 990px;
	margin-top: 105px;
}

.hide {
	visibility: hidden;
}

table.lang {
	padding-top: 20px;
	padding-left: 820px;
}

.sep {
	border-bottom: 1px solid #77592B;
	width: 100%;
	margin: 15px 0px 15px 0px;
}

.head {
	background: url(img/head.jpg) no-repeat top center;
	width: 100%;
	height: 217px;
}

.main {
	width: 826px;
	margin-top: 32px;
}

.main_l {
	width: 500px;
	padding: 20px 19px 20px 35px;
}

.main_l a {
	color: #FFE404;
}

.main_r {
	width: 273px;
	background: url(img/back_2.jpg) repeat-y center;
}

.foot {
	width: 810px;
	height: 54px;
	background: url(img/foot.jpg) no-repeat;
	font-size: 10px;
	color: #AB8955;
}

.foot a {
	color: #AB8955;
}

.foot_l {
	padding-left: 40px;
}

.foot_r {
	padding-right: 40px;
}

.foot_2 {
	width: 810px;
	height: 26px;
	background: url(img/foot_2.jpg) no-repeat;
	margin-bottom: 20px;
}

.news {
	width: 220px;
}


.sucess {
	width: 100%;
}

.sucess_no_space {
	margin-bottom: 15px;
	background: #826335;
}

.sucess_descr_space {
	margin: 5px;
}

.puppy {
	margin-bottom: 15px;
	background: #826335;
	width: 100%;
}

.puppy_left {
	width: 160px;
}

.puppy_detail {
	margin-right: 15px;
	margin-bottom: 15px;
}

.puppy_detail_no_space {
	margin-bottom: 15px;
}

.puppy_descr_space {
	margin: 5px;
}


.guestbook_form_table {
	width: 250px;
}
.guestbook_form_table_1 {
	width: 250px;
	padding-left: 10px;
}

.guestbook_table {
	width: 492px;
	margin-top: 15px;
}

.guestbook_table_border_1 {
	border-top: 1px solid #826335;
	padding-top: 4px;
	padding-left: 2px;
	padding-right: 2px;
}

.guestbook_table_border_1 a {
	color: #826335;
	text-decoration: none;
}

.guestbook_table_border_2 {
	padding-bottom: 5px;
	padding-left: 2px;
	padding-right: 2px;
}

.guestbook_table_border_1_important {
	border-top: 1px solid #826335;
	background-color: #FFE404;
	padding-top: 4px;
	padding-left: 2px;
	padding-right: 2px;
}

.guestbook_table_border_1_important strong {
	color: #000000 !important;
}

.guestbook_table_border_2_important {
	background-color: #FFE404;
	padding-bottom: 5px;
	padding-left: 2px;
	padding-right: 2px;
}




#menu {
	display: block;
	list-style-type: none;
	margin: 0px 0px 0px 20px;
	padding: 0px;
}

#menu li {
	float: left;
	text-indent: -9009px;
	margin: 0px 5px 0px 5px;
}

#web_home_sk {display:block; width: 71px; height: 42px; background: url(img/menu/sk_home.jpg) no-repeat;}
#web_home_sk:hover {background: url(img/menu/sk_home_a.jpg) no-repeat;}
#web_home_sk_a {display:block; width: 71px; height: 42px; background: url(img/menu/sk_home_a.jpg) no-repeat;}

#web_dogs_sk {display:block; width: 94px; height: 42px; background: url(img/menu/sk_dogs.jpg) no-repeat;}
#web_dogs_sk:hover {background: url(img/menu/sk_dogs_a.jpg) no-repeat;}
#web_dogs_sk_a {display:block; width: 94px; height: 42px; background: url(img/menu/sk_dogs_a.jpg) no-repeat;}

#web_history_sk {display:block; width: 93px; height: 42px; background: url(img/menu/sk_history.jpg) no-repeat;}
#web_history_sk:hover {background: url(img/menu/sk_history_a.jpg) no-repeat;}
#web_history_sk_a {display:block; width: 93px; height: 42px; background: url(img/menu/sk_history_a.jpg) no-repeat;}

#web_sucess_sk {display:block; width: 136px; height: 42px; background: url(img/menu/sk_sucess.jpg) no-repeat;}
#web_sucess_sk:hover {background: url(img/menu/sk_sucess_a.jpg) no-repeat;}
#web_sucess_sk_a {display:block; width: 136px; height: 42px; background: url(img/menu/sk_sucess_a.jpg) no-repeat;}

#web_puppy_sk {display:block; width: 101px; height: 42px; background: url(img/menu/sk_puppy.jpg) no-repeat;}
#web_puppy_sk:hover {background: url(img/menu/sk_puppy_a.jpg) no-repeat;}
#web_puppy_sk_a {display:block; width: 101px; height: 42px; background: url(img/menu/sk_puppy_a.jpg) no-repeat;}

#web_gb_sk {display:block; width: 141px; height: 42px; background: url(img/menu/sk_gb.jpg) no-repeat;}
#web_gb_sk:hover {background: url(img/menu/sk_gb_a.jpg) no-repeat;}
#web_gb_sk_a {display:block; width: 141px; height: 42px; background: url(img/menu/sk_gb_a.jpg) no-repeat;}

#web_contact_sk {display:block; width: 93px; height: 42px; background: url(img/menu/sk_contact.jpg) no-repeat;}
#web_contact_sk:hover {background: url(img/menu/sk_contact_a.jpg) no-repeat;}
#web_contact_sk_a {display:block; width: 93px; height: 42px; background: url(img/menu/sk_contact_a.jpg) no-repeat;}




#web_home_en {display:block; width: 71px; height: 42px; background: url(img/menu/en_home.jpg) no-repeat;}
#web_home_en:hover {background: url(img/menu/en_home_a.jpg) no-repeat;}
#web_home_en_a {display:block; width: 71px; height: 42px; background: url(img/menu/en_home_a.jpg) no-repeat;}

#web_dogs_en {display:block; width: 103px; height: 42px; background: url(img/menu/en_dogs.jpg) no-repeat;}
#web_dogs_en:hover {background: url(img/menu/en_dogs_a.jpg) no-repeat;}
#web_dogs_en_a {display:block; width: 103px; height: 42px; background: url(img/menu/en_dogs_a.jpg) no-repeat;}

#web_history_en {display:block; width: 84px; height: 42px; background: url(img/menu/en_history.jpg) no-repeat;}
#web_history_en:hover {background: url(img/menu/en_history_a.jpg) no-repeat;}
#web_history_en_a {display:block; width: 84px; height: 42px; background: url(img/menu/en_history_a.jpg) no-repeat;}

#web_sucess_en {display:block; width: 136px; height: 42px; background: url(img/menu/en_sucess.jpg) no-repeat;}
#web_sucess_en:hover {background: url(img/menu/en_sucess_a.jpg) no-repeat;}
#web_sucess_en_a {display:block; width: 136px; height: 42px; background: url(img/menu/en_sucess_a.jpg) no-repeat;}

#web_puppy_en {display:block; width: 87px; height: 42px; background: url(img/menu/en_puppy.jpg) no-repeat;}
#web_puppy_en:hover {background: url(img/menu/en_puppy_a.jpg) no-repeat;}
#web_puppy_en_a {display:block; width: 87px; height: 42px; background: url(img/menu/en_puppy_a.jpg) no-repeat;}

#web_gb_en {display:block; width: 110px; height: 42px; background: url(img/menu/en_gb.jpg) no-repeat;}
#web_gb_en:hover {background: url(img/menu/en_gb_a.jpg) no-repeat;}
#web_gb_en_a {display:block; width: 110px; height: 42px; background: url(img/menu/en_gb_a.jpg) no-repeat;}

#web_contact_en {display:block; width: 86px; height: 42px; background: url(img/menu/en_contact.jpg) no-repeat;}
#web_contact_en:hover {background: url(img/menu/en_contact_a.jpg) no-repeat;}
#web_contact_en_a {display:block; width: 86px; height: 42px; background: url(img/menu/en_contact_a.jpg) no-repeat;}



#web_home_de {display:block; width: 71px; height: 42px; background: url(img/menu/de_home.jpg) no-repeat;}
#web_home_de:hover {background: url(img/menu/de_home_a.jpg) no-repeat;}
#web_home_de_a {display:block; width: 71px; height: 42px; background: url(img/menu/de_home_a.jpg) no-repeat;}

#web_dogs_de {display:block; width: 150px; height: 42px; background: url(img/menu/de_dogs.jpg) no-repeat;}
#web_dogs_de:hover {background: url(img/menu/de_dogs_a.jpg) no-repeat;}
#web_dogs_de_a {display:block; width: 150px; height: 42px; background: url(img/menu/de_dogs_a.jpg) no-repeat;}

#web_history_de {display:block; width: 87px; height: 42px; background: url(img/menu/de_history.jpg) no-repeat;}
#web_history_de:hover {background: url(img/menu/de_history_a.jpg) no-repeat;}
#web_history_de_a {display:block; width: 87px; height: 42px; background: url(img/menu/de_history_a.jpg) no-repeat;}

#web_sucess_de {display:block; width: 143px; height: 42px; background: url(img/menu/de_sucess.jpg) no-repeat;}
#web_sucess_de:hover {background: url(img/menu/de_sucess_a.jpg) no-repeat;}
#web_sucess_de_a {display:block; width: 143px; height: 42px; background: url(img/menu/de_sucess_a.jpg) no-repeat;}

#web_puppy_de {display:block; width: 83px; height: 42px; background: url(img/menu/de_puppy.jpg) no-repeat;}
#web_puppy_de:hover {background: url(img/menu/de_puppy_a.jpg) no-repeat;}
#web_puppy_de_a {display:block; width: 83px; height: 42px; background: url(img/menu/de_puppy_a.jpg) no-repeat;}

#web_gb_de {display:block; width: 105px; height: 42px; background: url(img/menu/de_gb.jpg) no-repeat;}
#web_gb_de:hover {background: url(img/menu/de_gb_a.jpg) no-repeat;}
#web_gb_de_a {display:block; width: 105px; height: 42px; background: url(img/menu/de_gb_a.jpg) no-repeat;}

#web_contact_de {display:block; width: 86px; height: 42px; background: url(img/menu/de_contact.jpg) no-repeat;}
#web_contact_de:hover {background: url(img/menu/de_contact_a.jpg) no-repeat;}
#web_contact_de_a {display:block; width: 86px; height: 42px; background: url(img/menu/de_contact_a.jpg) no-repeat;}





.input_1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: transparent;
	border: 1px solid #77592B;
	padding: 3px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
	width: 490px;
	height: 18px;
}

.input_2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: transparent;
	border: 1px solid #77592B;
	padding: 2px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
	width: 490px;
	height: 80px;
}

.input_3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: transparent;
	border: 1px solid #77592B;
	padding: 3px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
	width: 235px;
	height: 18px;
}

.input_1_x {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: transparent;
	border: 1px solid #D04629;
	padding: 3px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
	width: 490px;
	height: 18px;
}

.input_2_x {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: transparent;
	border: 1px solid #D04629;
	padding: 2px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
	width: 490px;
	height: 80px;
}

.input_3_x {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: transparent;
	border: 1px solid #D04629;
	padding: 3px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
	width: 235px;
	height: 18px;
}

.input_4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B2607;
	background-color: transparent;
	border: 1px solid #77592B;
	padding: 1px 0px 0px 0px;
	margin: 5px 0px 5px 393px;
	width: 100px;
	height: 18px;
}